authors: Felipe Gomes de Melo <felipegmelo@usp.br>, Thalles Carneiro <lucas.haug@thunderatz.org>,
  Lucas Haug <thalles.carneiro@thunderatz.org>, Lucas Schneider <lucas.schneider@thunderatz.org>,
  Felipe Bagni <felipe.bagni@thunderatz.org>, Felipe Luna <felipe.luna@thunderatz.org>,
  Leticia Kimoto <leticia.kimoto@thunderatz.org>, Gabriel Kishida <gabriel.kishida@thunderatz.org>,
  Vanderson dos Santos <vanderson.santos@thunderatz.org>, Wu Kam Long <wu.kam@thunderatz.org>
depends:
- catkin
- controller_manager
- gazebo
- gazebo_plugins
- gazebo_ros
- geometry_msgs
- joint_state_publisher
- python-pygame
- robot_state_publisher
- roscpp
- roslaunch
- rospy
- velocity_controllers
- xacro
description: <p>Simulation environment for a line follower development</p><p>Created
  for the discipline PMR3100 - Intro to Mechatronics from Poli-USP</p>
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__thunder_line_follower_pmr3100__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: ThundeRatz <comp@thunderatz.org>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__thunder_line_follower_pmr3100__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__thunder_line_follower_pmr3100__ubuntu_focal_amd64__binary
repo_name: thunder_line_follower_pmr3100
timestamp: 1657935219.6342962
